@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 700px){
	 .star-1,.star-2,.star-3,.star-4{display:none}
	 .Wweb_mask{padding:0; width:100%; background:url(../images/wel_mask_s.png) no-repeat bottom left
	 ; background-size:100%; position:absolute; bottom:35px}
	 .Wweb_mask img{display:none}
	 .Welmain_container{width:100%; height:100%}
	 .wel_pic{background-size:83%; bottom:50px}
	 .Wweb_arrow{left:initial; padding:135px 0 0; margin:0 auto;width:196px;}
	 .welcome_inner p.yellowline {margin: 18px 0 0 97px;}
	 .W_footer{width:100%; text-align:center; right:inherit}
	 .welcome_inner a{text-shadow:2px 2px 1px #676767}
	 .welcome_inner p.orgline a span.total{background:#ef831e}
	 .welcome_inner p.yellowline a span.total{background:#eead1e}
}


@media only screen and (min-width: 701px){
	 .Wweb_mask{padding:0;	width:100%; background: url(../images/wel_mask_m.png) no-repeat center 0;
	 background-size: 95%; position:absolute; height:101%;}
	 .welcomeLogo{height:140px;margin-top: 28px; background-size:276px}
 	 .Wweb_mask img{display:none}
	 .Welmain_container{float:left; z-index:99; width:100%}
	 .wel_pic{background-size: 54%;background-position: center 100%;height: 388px;} 
	 .welcome_inner img{left:0}
	 .Wweb_arrow{left:initial;padding: 226px 0 0;margin:0 auto;width: 238px;}
	 .welcome_inner p.yellowline {margin:47px 0 0 143px}
	 .W_footer{width:100%; text-align:center; right:inherit}
	 .welcome_inner a{text-shadow:2px 2px 1px #676767; font-size:1.4em; width: 155px}
	 .welcome_inner a span.total{width: 100px;height: 100px;z-index:-1;-webkit-border-radius: 65px;
	 -moz-border-radius: 65px;border-radius: 65px;margin: -70px 0 0 -12px;}
	 .welcome_inner p.orgline a span.total{background:#ef831e}
	 .welcome_inner p.yellowline a span.total{background:#eead1e}
}